Computer Security
[EN] securityvulns.ru no-pyccku


EMC Legato Networker buffer overflow
Published:21.08.2007
Source:
SecurityVulns ID:8078
Type:remote
Threat Level:
5/10
Description:Buffer overflow in SUNRPC (TCP/111) Networker Remote Exec Service.
Affected:EMC : Legat oNetWorker 7.2
CVE:CVE-2007-3618 (Stack-based buffer overflow in the NetWorker Remote Exec Service (nsrexecd.exe) in EMC Software NetWorker 7.x.x allows remote attackers to execute arbitrary code via a (1) poll or (2) kill request with a "long invalid subcmd.")
Original documentdocumentZDI, ZDI-07-049: EMC Legato Networker Remote Exec Service Stack Overflow Vulnerabilities (21.08.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod